Subject: Ticket Assigned - Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 07:44:56 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request kavita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kavita Bot:  Hi Kavita ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505641036            11:20 AM, 29th Apr                   Manish                   Hi kavita, Thank you for contacting us. How may I help you?           11:23 AM, 29th Apr                     kavita                    Hi           11:24 AM, 29th Apr                     kavita                    I wanted to return 2 items from my last order           11:24 AM, 29th Apr                     kavita                    But it doesnt show me the option to return           11:24 AM, 29th Apr                   Manish                   Could you please share your order number so that I can assist you further?           11:24 AM, 29th Apr                     kavita                    9649760018           11:26 AM, 29th Apr                   Manish                   your is already updated on the system.           11:28 AM, 29th Apr                     kavita                    Meaning           11:28 AM, 29th Apr                     kavita                    It doesnt give me option to return           11:28 AM, 29th Apr                   Manish                   Do you want me to create return request on your behalf?           11:28 AM, 29th Apr                     kavita                    Yes plz           11:28 AM, 29th Apr                     kavita                    The 2 animal print tops           11:28 AM, 29th Apr                   Manish                   Please. share the exact name of the items you want return?           11:29 AM, 29th Apr                     kavita                    Animal print top with puff sleeves and button detail size 16           11:31 AM, 29th Apr                     kavita                    Animal print top with puff sleeves and button detail size 22           11:32 AM, 29th Apr                   Manish                   Thank you for allowing me the time to check. I appreciate your patience.           11:34 AM, 29th Apr                     kavita                    Ok           11:34 AM, 29th Apr                   Manish                   We would like to inform you that a return request for order No (9649760018) was created on 29/04/21, and the order will be collected by the transport partner Aramex within 3 to 5 working days.           11:36 AM, 29th Apr                     kavita                    Ok thank u           11:36 AM, 29th Apr                   Manish                   Is there anything else I can assist you?           11:38 AM, 29th Apr                     kavita                    No thank u           11:39 AM, 29th Apr                   Manish                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 AM, 29th Apr                     kavita                    Will i get a call from aramex to collect the return           11:39 AM, 29th Apr                   Manish                   Yes, you will get call from our courier team.           11:40 AM, 29th Apr                   Manish                   anything else?           11:41 AM, 29th Apr                   Manish                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:44 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2474292